{{ define "title" }}{{ .Site.Params.name }} | {{ .Title }}{{ end }}

{{ define "meta_description" -}}
    TODO
{{- end }}

{{ define "main" }}
<section class="container">
    <div class="w-75 m-auto">
        <nav aria-label="Breadcrumbs">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{ "/blog" | relLangURL }}">{{ T "blog" }}</a></li>
                <li class="breadcrumb-item" aria-current="page">{{ .Title }}</li>
            </ol>
        </nav>

        {{ partial "lang.html" . }}

        <h1 class="text-center">{{ .Title }}</h1>

        {{ .Content }}
    </div>
</section>
{{ end }}
